what is up with installing QT 6.5 on OS X?

Discussion in 'Mac Apps and Mac App Store' started by losackmd, Feb 22, 2004.

  1. losackmd macrumors member

    Jan 18, 2004
    i have a G5 OS X.2.8 1.8GHZ with QT 6.4. In order to install iLIFE 04 which recommends i install 6.5.....
    I am trying to install QT 6.5 but do not have a
    registration number !
    The prompt says "if you dont have a registration number leave the field blank."
    I do, i then press continue and i get the prompt to enter in the registration number again and again.
    Is 6.5 a pro QT which i should have paid for?
    Will GB/I life work with 6.4?
    can you enlighten me?
    im lost
  2. HexMonkey Administrator


    Staff Member

    Feb 5, 2004
    New Zealand
    It should simply continue if you don't put in the registration information, so something is going wrong somewhere. I'm not familiar with the particular problem, but repairing permissions fixes a lot of similar problems, also perhaps deleting Quicktime preferences (although it doesn't seem likely in this scenario).

    As for requirements, on the iLife website it says that QT 6.4 is required, and QT 6.5 is included with iLife (it doesn't say anything about 6.5 being recommended), so your current version should be fine. Try it, and if it doesn't work, then you can try upgrading.
  3. irmongoose macrumors 68030


    Dec 3, 2001
    Sometimes Tokyo, sometimes California
    Just a thought... are you entering your name in the field while leaving the registration number field blank? If you do not have a registration number, don't enter anything into any of those fields.

  4. losackmd thread starter macrumors member

    Jan 18, 2004
    fields are empty
    nothing is written in any of the three fields

    cannot continue

    Gb still works though


Share This Page